\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.5cm,y=0.5cm]
\clip(-6,0) rectangle (7,10);
\draw [shift={(-5.46,0.94)},line width=0.8pt] (0,0) -- (0:3) arc (0:40:3) -- node[right] {$40\degres$} cycle;
\draw [line width=1pt] (-5.46,0.94)-- node[below] {11cm} (5.54,0.94);
\draw [line width=1pt] (-5.46,0.94)-- (3.861925768339346,8.762024474075526);
\draw [line width=1pt] (3.861925768339346,8.762024474075526)--  node[right] {8cm} (5.54,0.94);
\end{tikzpicture}